[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt and changelogs



On Tue, Aug 05, 2003 at 07:36:26PM -0400, David Corbin wrote:
> On Monday 04 August 2003 20:54, Hugh Saunders wrote:
> > or install apt-listchanges
> 
> It fails for me, with this:
> 
> The following information may help to resolve the situation:
> 
> The following packages have unmet dependencies:
>   apt-listchanges: Depends: python (>= 2.2.2) but 2.1.3-3.2 is to be installed
>                    Depends: python-apt but it is not going to be installed
> E: Broken packages
> 
> Is this a local problem of mine, or debian problem?

A fair bit of the dependency tree above apt is broken in testing at the
moment. It's being worked on.

Cheers,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Reply to: